// $Id: Y8950KeyboardDevice.cc,v 1.6 2004/12/15 09:09:51 m9710797 Exp $

#include "Y8950KeyboardDevice.hh"

using std::string;

namespace openmsx {

const string &Y8950KeyboardDevice::getClass() const
{
	static const string className("Y8950 Keyboard Port");
	return className;
}

} // namespace openmsx
